apiVersion: apps/v1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.26.0 (40646f47)
  creationTimestamp: null
  labels:
    io.kompose.service: onlyoffice-rabbitmq
  name: onlyoffice-rabbitmq
spec:
  replicas: 1
  selector:
    matchLabels:
      io.kompose.service: onlyoffice-rabbitmq
  strategy: {}
  template:
    metadata:
      annotations:
        kompose.cmd: kompose convert
        kompose.version: 1.26.0 (40646f47)
      creationTimestamp: null
      labels:
        io.kompose.service: onlyoffice-rabbitmq
    spec:
      containers:
        - image: rabbitmq
          name: onlyoffice-rabbitmq
          ports:
            - containerPort: 5672
          resources: {}
      restartPolicy: Always
status: {}
